<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model path="model/bg/audi/common/model/chair.model" material="./audi.mtl"/>
    <model path="./model/s01.model" material="./audi.mtl"/>
    <model path="./model/s02.model" material="./audi.mtl"/>
    <model path="./model/s03.model" material="./audi.mtl"/>
    <model path="./model/s04.model" material="./audi.mtl"/>
    <model path="./model/s05.model" material="./audi.mtl"/>
    <model path="./model/s10.model" material="./audi.mtl"/>
    <model path="./model/s07.model" material="./audi.mtl"/>
    <model path="./model/s11.model" material="./audi.mtl"/>

    <skeleton path="model/bg/audi/motion/audi_skeletons.hkx"/>
</config>
